.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.586000px;}
.lsd6{letter-spacing:-0.962400px;}
.lse8{letter-spacing:-0.960000px;}
.lsd7{letter-spacing:-0.787200px;}
.lsea{letter-spacing:-0.772000px;}
.ls2{letter-spacing:-0.668000px;}
.ls8{letter-spacing:-0.648000px;}
.ls1c{letter-spacing:-0.624000px;}
.lsc3{letter-spacing:-0.600000px;}
.ls48{letter-spacing:-0.560000px;}
.ls78{letter-spacing:-0.556800px;}
.ls31{letter-spacing:-0.505600px;}
.ls40{letter-spacing:-0.492000px;}
.ls29{letter-spacing:-0.480000px;}
.lsd4{letter-spacing:-0.464000px;}
.lsc1{letter-spacing:-0.393600px;}
.lse3{letter-spacing:-0.392000px;}
.ls32{letter-spacing:-0.361600px;}
.lsb5{letter-spacing:-0.360000px;}
.ls3d{letter-spacing:-0.326400px;}
.ls89{letter-spacing:-0.316800px;}
.ls12{letter-spacing:-0.312000px;}
.ls9{letter-spacing:-0.293600px;}
.ls1d{letter-spacing:-0.292000px;}
.lsd1{letter-spacing:-0.290400px;}
.ls38{letter-spacing:-0.289600px;}
.lsed{letter-spacing:-0.285600px;}
.lse4{letter-spacing:-0.278000px;}
.lse6{letter-spacing:-0.269600px;}
.ls69{letter-spacing:-0.266800px;}
.ls3e{letter-spacing:-0.256000px;}
.ls9e{letter-spacing:-0.255200px;}
.ls80{letter-spacing:-0.254800px;}
.ls3a{letter-spacing:-0.254400px;}
.ls5b{letter-spacing:-0.253600px;}
.ls1f{letter-spacing:-0.238400px;}
.ls25{letter-spacing:-0.238000px;}
.ls55{letter-spacing:-0.237200px;}
.ls50{letter-spacing:-0.232800px;}
.lsc7{letter-spacing:-0.230400px;}
.lseb{letter-spacing:-0.227600px;}
.lsb0{letter-spacing:-0.222000px;}
.lsb8{letter-spacing:-0.214400px;}
.ls94{letter-spacing:-0.212000px;}
.ls5{letter-spacing:-0.208000px;}
.lsd2{letter-spacing:-0.204000px;}
.ls7e{letter-spacing:-0.200800px;}
.ls6d{letter-spacing:-0.192000px;}
.ls8b{letter-spacing:-0.185200px;}
.ls45{letter-spacing:-0.177200px;}
.ls2e{letter-spacing:-0.176000px;}
.ls90{letter-spacing:-0.174400px;}
.ls7{letter-spacing:-0.172000px;}
.ls3{letter-spacing:-0.170400px;}
.lse0{letter-spacing:-0.166000px;}
.lsab{letter-spacing:-0.162800px;}
.ls49{letter-spacing:-0.162000px;}
.ls8f{letter-spacing:-0.152800px;}
.ls20{letter-spacing:-0.150000px;}
.ls1a{letter-spacing:-0.147200px;}
.lsa4{letter-spacing:-0.145600px;}
.ls95{letter-spacing:-0.141200px;}
.ls1b{letter-spacing:-0.138400px;}
.ls46{letter-spacing:-0.138000px;}
.lse1{letter-spacing:-0.135200px;}
.ls56{letter-spacing:-0.127600px;}
.ls1e{letter-spacing:-0.118400px;}
.ls3f{letter-spacing:-0.116800px;}
.ls52{letter-spacing:-0.116400px;}
.lsa7{letter-spacing:-0.112000px;}
.lsa6{letter-spacing:-0.111200px;}
.ls42{letter-spacing:-0.109600px;}
.lsde{letter-spacing:-0.106800px;}
.ls88{letter-spacing:-0.104800px;}
.ls33{letter-spacing:-0.101600px;}
.lsb{letter-spacing:-0.096000px;}
.lsef{letter-spacing:-0.086400px;}
.ls2a{letter-spacing:-0.083200px;}
.ls27{letter-spacing:-0.082400px;}
.ls9c{letter-spacing:-0.080800px;}
.lsb2{letter-spacing:-0.077200px;}
.lsc0{letter-spacing:-0.075200px;}
.lsd5{letter-spacing:-0.074000px;}
.ls11{letter-spacing:-0.066800px;}
.ls34{letter-spacing:-0.066400px;}
.ls4e{letter-spacing:-0.064000px;}
.lscc{letter-spacing:-0.060800px;}
.ls97{letter-spacing:-0.058800px;}
.ls87{letter-spacing:-0.053200px;}
.lsc5{letter-spacing:-0.051200px;}
.ls10{letter-spacing:-0.048000px;}
.ls18{letter-spacing:-0.044400px;}
.lsaf{letter-spacing:-0.040000px;}
.ls76{letter-spacing:-0.036400px;}
.lsce{letter-spacing:-0.036000px;}
.ls6a{letter-spacing:-0.033600px;}
.ls4a{letter-spacing:-0.030000px;}
.lsba{letter-spacing:-0.028400px;}
.lsb9{letter-spacing:-0.028000px;}
.ls17{letter-spacing:-0.024000px;}
.ls2c{letter-spacing:-0.022000px;}
.ls7d{letter-spacing:-0.019200px;}
.lsf{letter-spacing:-0.014400px;}
.ls74{letter-spacing:-0.012000px;}
.lsb3{letter-spacing:-0.007600px;}
.lsd8{letter-spacing:-0.007200px;}
.lsdb{letter-spacing:-0.005200px;}
.lse7{letter-spacing:-0.004400px;}
.ls0{letter-spacing:0.000000px;}
.ls4b{letter-spacing:0.004000px;}
.lsc{letter-spacing:0.007200px;}
.ls26{letter-spacing:0.010800px;}
.ls23{letter-spacing:0.012400px;}
.lsdf{letter-spacing:0.013600px;}
.ls2b{letter-spacing:0.014800px;}
.ls41{letter-spacing:0.016400px;}
.lsee{letter-spacing:0.016800px;}
.ls58{letter-spacing:0.017200px;}
.ls43{letter-spacing:0.023600px;}
.ls36{letter-spacing:0.028400px;}
.lsb1{letter-spacing:0.031200px;}
.ls24{letter-spacing:0.032400px;}
.ls9a{letter-spacing:0.033600px;}
.lsc6{letter-spacing:0.036400px;}
.ls6f{letter-spacing:0.036800px;}
.lsa{letter-spacing:0.041200px;}
.ls9f{letter-spacing:0.042800px;}
.ls44{letter-spacing:0.044400px;}
.ls2f{letter-spacing:0.045200px;}
.lsc2{letter-spacing:0.047200px;}
.ls22{letter-spacing:0.048000px;}
.ls3b{letter-spacing:0.050000px;}
.lsd9{letter-spacing:0.052000px;}
.ls92{letter-spacing:0.058800px;}
.ls57{letter-spacing:0.060400px;}
.ls91{letter-spacing:0.061200px;}
.ls30{letter-spacing:0.062000px;}
.ls6e{letter-spacing:0.064800px;}
.ls5e{letter-spacing:0.065600px;}
.ls9b{letter-spacing:0.066000px;}
.ls98{letter-spacing:0.072000px;}
.lsa0{letter-spacing:0.074800px;}
.ls71{letter-spacing:0.075600px;}
.lsca{letter-spacing:0.076400px;}
.ls39{letter-spacing:0.080800px;}
.ls7a{letter-spacing:0.085600px;}
.lsae{letter-spacing:0.086400px;}
.ls2d{letter-spacing:0.087200px;}
.ls99{letter-spacing:0.090000px;}
.ls5f{letter-spacing:0.091600px;}
.lsd3{letter-spacing:0.096000px;}
.lsa5{letter-spacing:0.098800px;}
.lsc4{letter-spacing:0.104000px;}
.lsc8{letter-spacing:0.105600px;}
.lscb{letter-spacing:0.108800px;}
.ls37{letter-spacing:0.110800px;}
.lsc9{letter-spacing:0.111200px;}
.lsb6{letter-spacing:0.111600px;}
.ls21{letter-spacing:0.112800px;}
.ls15{letter-spacing:0.114000px;}
.ls70{letter-spacing:0.114800px;}
.lscf{letter-spacing:0.119600px;}
.ls28{letter-spacing:0.123600px;}
.ls5a{letter-spacing:0.124800px;}
.lsac{letter-spacing:0.126400px;}
.lse5{letter-spacing:0.130400px;}
.lscd{letter-spacing:0.132800px;}
.lsa1{letter-spacing:0.133200px;}
.ls4c{letter-spacing:0.134400px;}
.lsdc{letter-spacing:0.137600px;}
.ls7f{letter-spacing:0.140400px;}
.ls86{letter-spacing:0.141200px;}
.ls4f{letter-spacing:0.144000px;}
.ls85{letter-spacing:0.145200px;}
.ls8c{letter-spacing:0.146800px;}
.lsbc{letter-spacing:0.149600px;}
.ls3c{letter-spacing:0.150000px;}
.ls19{letter-spacing:0.150800px;}
.ls84{letter-spacing:0.152000px;}
.lsbb{letter-spacing:0.153200px;}
.lsaa{letter-spacing:0.153600px;}
.lsb7{letter-spacing:0.154000px;}
.ls96{letter-spacing:0.157200px;}
.ls47{letter-spacing:0.160000px;}
.ls73{letter-spacing:0.164000px;}
.ls61{letter-spacing:0.168800px;}
.lsdd{letter-spacing:0.169600px;}
.ls14{letter-spacing:0.170000px;}
.lsad{letter-spacing:0.171600px;}
.lsbf{letter-spacing:0.172800px;}
.ls4d{letter-spacing:0.173600px;}
.lsbe{letter-spacing:0.178400px;}
.ls5d{letter-spacing:0.182400px;}
.ls75{letter-spacing:0.182800px;}
.ls60{letter-spacing:0.186400px;}
.lse2{letter-spacing:0.189200px;}
.lsb4{letter-spacing:0.193600px;}
.ls9d{letter-spacing:0.198400px;}
.ls8a{letter-spacing:0.201600px;}
.ls8e{letter-spacing:0.214800px;}
.lsa8{letter-spacing:0.228000px;}
.ls13{letter-spacing:0.238000px;}
.lse{letter-spacing:0.238800px;}
.ls16{letter-spacing:0.240400px;}
.ls5c{letter-spacing:0.241600px;}
.ls8d{letter-spacing:0.244000px;}
.ls6c{letter-spacing:0.250800px;}
.ls77{letter-spacing:0.254400px;}
.ls93{letter-spacing:0.260000px;}
.ls82{letter-spacing:0.264000px;}
.ls59{letter-spacing:0.266800px;}
.lsa9{letter-spacing:0.276000px;}
.lsda{letter-spacing:0.322400px;}
.lsa3{letter-spacing:0.328000px;}
.lsd{letter-spacing:0.333600px;}
.ls7b{letter-spacing:0.336000px;}
.ls51{letter-spacing:0.406800px;}
.ls35{letter-spacing:0.412800px;}
.ls72{letter-spacing:0.414000px;}
.ls81{letter-spacing:0.414400px;}
.ls83{letter-spacing:0.419600px;}
.lse9{letter-spacing:0.443600px;}
.lsd0{letter-spacing:0.460800px;}
.lsa2{letter-spacing:0.466800px;}
.ls64{letter-spacing:0.530800px;}
.ls7c{letter-spacing:0.560000px;}
.ls53{letter-spacing:0.564000px;}
.lsf0{letter-spacing:0.584000px;}
.lsec{letter-spacing:0.626000px;}
.ls65{letter-spacing:0.626800px;}
.ls68{letter-spacing:0.640000px;}
.ls66{letter-spacing:0.664800px;}
.ls63{letter-spacing:0.698400px;}
.ls79{letter-spacing:0.720400px;}
.ls4{letter-spacing:0.742000px;}
.ls62{letter-spacing:0.825200px;}
.ls67{letter-spacing:0.906800px;}
.ls6{letter-spacing:0.960000px;}
.ls54{letter-spacing:1.392000px;}
.lsbd{letter-spacing:9.696000px;}
.ls6b{letter-spacing:15.168000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6a{word-spacing:-11.808000px;}
.ws67{word-spacing:-9.888000px;}
.ws59{word-spacing:-2.400000px;}
.wsf5{word-spacing:-1.305200px;}
.wsef{word-spacing:-1.106000px;}
.ws63{word-spacing:-0.952800px;}
.wsd5{word-spacing:-0.940800px;}
.wsc0{word-spacing:-0.816000px;}
.ws93{word-spacing:-0.740000px;}
.ws75{word-spacing:-0.734400px;}
.ws13{word-spacing:-0.718000px;}
.ws8e{word-spacing:-0.694800px;}
.ws41{word-spacing:-0.684400px;}
.ws1e{word-spacing:-0.681600px;}
.ws5a{word-spacing:-0.662400px;}
.wsc1{word-spacing:-0.652800px;}
.ws5e{word-spacing:-0.648800px;}
.ws71{word-spacing:-0.644000px;}
.ws1a{word-spacing:-0.630800px;}
.ws39{word-spacing:-0.630000px;}
.wse0{word-spacing:-0.617600px;}
.wsd1{word-spacing:-0.612800px;}
.ws27{word-spacing:-0.603600px;}
.ws16{word-spacing:-0.594000px;}
.ws21{word-spacing:-0.592800px;}
.wsb9{word-spacing:-0.591600px;}
.wscb{word-spacing:-0.591200px;}
.ws34{word-spacing:-0.590800px;}
.wsa6{word-spacing:-0.578800px;}
.wsd7{word-spacing:-0.576000px;}
.ws28{word-spacing:-0.571600px;}
.ws2b{word-spacing:-0.567200px;}
.wsb0{word-spacing:-0.566400px;}
.ws36{word-spacing:-0.560800px;}
.ws6e{word-spacing:-0.555600px;}
.ws2e{word-spacing:-0.542000px;}
.ws22{word-spacing:-0.528000px;}
.ws49{word-spacing:-0.525200px;}
.ws6c{word-spacing:-0.516800px;}
.ws24{word-spacing:-0.512400px;}
.ws33{word-spacing:-0.508400px;}
.wsd0{word-spacing:-0.503600px;}
.ws29{word-spacing:-0.494800px;}
.wsf2{word-spacing:-0.482000px;}
.wsa{word-spacing:-0.480000px;}
.wsdc{word-spacing:-0.472800px;}
.ws2a{word-spacing:-0.458000px;}
.ws18{word-spacing:-0.456000px;}
.wsd2{word-spacing:-0.444000px;}
.ws19{word-spacing:-0.435600px;}
.wsc6{word-spacing:-0.428800px;}
.ws85{word-spacing:-0.426800px;}
.wsd9{word-spacing:-0.406000px;}
.wsc2{word-spacing:-0.405200px;}
.ws38{word-spacing:-0.402000px;}
.ws9d{word-spacing:-0.399200px;}
.wsf3{word-spacing:-0.393600px;}
.ws2d{word-spacing:-0.388000px;}
.wsde{word-spacing:-0.384000px;}
.wse2{word-spacing:-0.373200px;}
.ws3f{word-spacing:-0.370400px;}
.wsa7{word-spacing:-0.368800px;}
.ws3e{word-spacing:-0.368400px;}
.ws9b{word-spacing:-0.366000px;}
.ws4e{word-spacing:-0.363600px;}
.ws3c{word-spacing:-0.363200px;}
.wse4{word-spacing:-0.344800px;}
.ws43{word-spacing:-0.342000px;}
.ws1c{word-spacing:-0.341600px;}
.ws0{word-spacing:-0.334000px;}
.ws20{word-spacing:-0.330000px;}
.wsd4{word-spacing:-0.327200px;}
.wse3{word-spacing:-0.314000px;}
.ws40{word-spacing:-0.311600px;}
.ws2c{word-spacing:-0.304000px;}
.ws23{word-spacing:-0.300400px;}
.ws7c{word-spacing:-0.279200px;}
.ws32{word-spacing:-0.276800px;}
.wsba{word-spacing:-0.272800px;}
.ws4a{word-spacing:-0.253200px;}
.ws74{word-spacing:-0.251600px;}
.ws70{word-spacing:-0.247200px;}
.ws25{word-spacing:-0.242000px;}
.wsad{word-spacing:-0.240000px;}
.ws3b{word-spacing:-0.224000px;}
.wsea{word-spacing:-0.210400px;}
.wse8{word-spacing:-0.202000px;}
.wsf0{word-spacing:-0.194400px;}
.wsd6{word-spacing:-0.189600px;}
.ws1d{word-spacing:-0.188000px;}
.ws1b{word-spacing:-0.172800px;}
.ws12{word-spacing:-0.168000px;}
.wsf6{word-spacing:-0.167200px;}
.ws31{word-spacing:-0.165200px;}
.ws2{word-spacing:-0.163600px;}
.ws3a{word-spacing:-0.153600px;}
.ws42{word-spacing:-0.128000px;}
.ws17{word-spacing:-0.119200px;}
.ws30{word-spacing:-0.118400px;}
.wse6{word-spacing:-0.088000px;}
.wsb1{word-spacing:-0.078800px;}
.ws37{word-spacing:-0.078000px;}
.ws1f{word-spacing:-0.066800px;}
.wsc7{word-spacing:-0.041600px;}
.wsd8{word-spacing:-0.016000px;}
.ws26{word-spacing:-0.013600px;}
.ws1{word-spacing:0.000000px;}
.ws3d{word-spacing:0.012000px;}
.ws2f{word-spacing:0.025600px;}
.ws8f{word-spacing:0.034000px;}
.wse7{word-spacing:0.035200px;}
.ws90{word-spacing:0.055600px;}
.ws44{word-spacing:0.080000px;}
.wse5{word-spacing:0.121600px;}
.wse1{word-spacing:0.141200px;}
.wseb{word-spacing:0.176800px;}
.wse9{word-spacing:0.180800px;}
.ws3{word-spacing:0.206400px;}
.ws76{word-spacing:0.228000px;}
.ws35{word-spacing:0.289600px;}
.wsed{word-spacing:0.292000px;}
.wsf1{word-spacing:0.294000px;}
.wsdb{word-spacing:0.307200px;}
.wsdd{word-spacing:0.311200px;}
.wsdf{word-spacing:0.316400px;}
.wsec{word-spacing:0.480000px;}
.wsda{word-spacing:0.482400px;}
.ws92{word-spacing:0.494800px;}
.wsaa{word-spacing:0.524000px;}
.wsee{word-spacing:0.538800px;}
.ws7f{word-spacing:0.705600px;}
.ws8d{word-spacing:0.876000px;}
.ws79{word-spacing:0.880000px;}
.ws6d{word-spacing:0.914000px;}
.ws4{word-spacing:0.948400px;}
.wsa3{word-spacing:0.973200px;}
.ws86{word-spacing:1.053200px;}
.ws78{word-spacing:1.104000px;}
.ws7a{word-spacing:1.161600px;}
.ws73{word-spacing:1.257200px;}
.wse{word-spacing:1.440000px;}
.ws72{word-spacing:1.452000px;}
.wsac{word-spacing:1.602800px;}
.ws6f{word-spacing:1.648000px;}
.ws8c{word-spacing:1.672800px;}
.ws7e{word-spacing:1.694800px;}
.wsb8{word-spacing:1.800000px;}
.wsc5{word-spacing:2.040000px;}
.ws9c{word-spacing:2.112400px;}
.ws61{word-spacing:2.238400px;}
.ws7d{word-spacing:2.259600px;}
.ws8a{word-spacing:2.265200px;}
.wscf{word-spacing:2.323600px;}
.ws5d{word-spacing:2.453600px;}
.ws15{word-spacing:2.470000px;}
.wsa2{word-spacing:2.586800px;}
.wsa1{word-spacing:2.645200px;}
.ws8{word-spacing:2.693600px;}
.ws47{word-spacing:2.744400px;}
.ws81{word-spacing:2.830800px;}
.wsa9{word-spacing:2.892000px;}
.ws8b{word-spacing:2.893200px;}
.ws9a{word-spacing:2.910000px;}
.ws80{word-spacing:2.940400px;}
.ws83{word-spacing:3.022800px;}
.ws68{word-spacing:3.109200px;}
.ws6b{word-spacing:3.135200px;}
.ws5b{word-spacing:3.268400px;}
.wsc{word-spacing:3.352800px;}
.ws46{word-spacing:3.390000px;}
.ws66{word-spacing:3.393600px;}
.wsa8{word-spacing:3.442400px;}
.wsb{word-spacing:3.456000px;}
.ws45{word-spacing:3.522000px;}
.wsb2{word-spacing:3.582000px;}
.ws5c{word-spacing:3.592800px;}
.ws65{word-spacing:3.626800px;}
.ws7{word-spacing:4.008000px;}
.ws82{word-spacing:4.030800px;}
.wsc4{word-spacing:4.080800px;}
.ws9f{word-spacing:4.095200px;}
.ws4d{word-spacing:4.105200px;}
.wsab{word-spacing:4.184400px;}
.wsc3{word-spacing:4.393600px;}
.wsbf{word-spacing:4.461600px;}
.wsa0{word-spacing:4.498400px;}
.ws84{word-spacing:4.574000px;}
.ws89{word-spacing:4.708000px;}
.ws51{word-spacing:4.877200px;}
.ws52{word-spacing:4.884000px;}
.wsaf{word-spacing:4.968000px;}
.ws7b{word-spacing:5.003600px;}
.ws4b{word-spacing:5.024000px;}
.ws88{word-spacing:5.078400px;}
.ws9e{word-spacing:5.081600px;}
.ws14{word-spacing:5.136000px;}
.ws95{word-spacing:5.317600px;}
.ws6{word-spacing:5.452000px;}
.ws69{word-spacing:5.472000px;}
.ws91{word-spacing:5.474800px;}
.ws5{word-spacing:5.488000px;}
.wsc9{word-spacing:5.510400px;}
.ws4c{word-spacing:5.512800px;}
.ws87{word-spacing:5.596800px;}
.ws50{word-spacing:5.808000px;}
.wsa5{word-spacing:6.016400px;}
.ws98{word-spacing:6.224800px;}
.wsbc{word-spacing:6.716400px;}
.wsa4{word-spacing:6.872000px;}
.ws99{word-spacing:7.128000px;}
.wsd3{word-spacing:7.228000px;}
.ws64{word-spacing:7.408000px;}
.ws94{word-spacing:7.432800px;}
.ws48{word-spacing:7.516000px;}
.wsce{word-spacing:7.964000px;}
.wsae{word-spacing:8.033600px;}
.wscc{word-spacing:8.243600px;}
.wsbb{word-spacing:8.828000px;}
.wsbd{word-spacing:8.966800px;}
.wsbe{word-spacing:8.970400px;}
.wscd{word-spacing:9.236400px;}
.ws97{word-spacing:9.442800px;}
.wsd{word-spacing:9.506400px;}
.wsca{word-spacing:9.974400px;}
.ws60{word-spacing:10.341600px;}
.wsc8{word-spacing:10.363600px;}
.ws58{word-spacing:10.371600px;}
.wsb6{word-spacing:10.698400px;}
.wsb7{word-spacing:10.846400px;}
.wsb5{word-spacing:10.941200px;}
.ws62{word-spacing:11.266400px;}
.ws57{word-spacing:11.293600px;}
.ws4f{word-spacing:11.443200px;}
.ws5f{word-spacing:11.494800px;}
.ws96{word-spacing:11.919600px;}
.ws77{word-spacing:12.737200px;}
.ws11{word-spacing:14.124000px;}
.wsf4{word-spacing:15.976000px;}
.ws10{word-spacing:17.088000px;}
.ws55{word-spacing:17.422800px;}
.ws53{word-spacing:18.659600px;}
.wsf{word-spacing:18.734400px;}
.ws54{word-spacing:18.952800px;}
.ws56{word-spacing:19.642400px;}
.wsb4{word-spacing:21.357200px;}
.wsb3{word-spacing:22.528800px;}
.ws9{word-spacing:30.518800px;}
._9{margin-left:-11.519200px;}
._5{margin-left:-7.677840px;}
._6{margin-left:-3.846400px;}
._1{margin-left:-1.922160px;}
._0{width:1.920240px;}
._3{width:3.840000px;}
._4{width:5.760000px;}
._2{width:7.682160px;}
._8{width:9.599760px;}
._12{width:17.280000px;}
._7{width:23.040000px;}
._11{width:57.602000px;}
._d{width:86.401760px;}
._e{width:107.517280px;}
._f{width:120.960000px;}
._10{width:172.797840px;}
._c{width:201.600720px;}
._b{width:203.517920px;}
._a{width:307.198880px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:40.320000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:51.840000px;}
.fs3{font-size:55.680000px;}
.fs0{font-size:63.360000px;}
.y0{bottom:40.971429px;}
.y3c{bottom:137.374790px;}
.y59{bottom:138.049613px;}
.y3b{bottom:141.134521px;}
.y3a{bottom:162.728874px;}
.y39{bottom:185.094454px;}
.y38{bottom:216.714756px;}
.y37{bottom:239.080336px;}
.y36{bottom:261.445916px;}
.y35{bottom:283.040269px;}
.y8a{bottom:311.575664px;}
.y34{bottom:315.431798px;}
.y33{bottom:337.797378px;}
.y89{bottom:343.195966px;}
.y88{bottom:365.561546px;}
.y32{bottom:370.188908px;}
.y87{bottom:387.927126px;}
.y58{bottom:389.469580px;}
.y86{bottom:409.521479px;}
.y57{bottom:411.835160px;}
.y31{bottom:414.148840px;}
.y56{bottom:434.200739px;}
.y30{bottom:436.514420px;}
.y78{bottom:438.056874px;}
.y85{bottom:441.913008px;}
.y2f{bottom:458.108773px;}
.y77{bottom:459.651227px;}
.y84{bottom:464.278588px;}
.y55{bottom:465.821042px;}
.ya6{bottom:477.389445px;}
.y76{bottom:482.016807px;}
.y83{bottom:486.644168px;}
.y2e{bottom:490.500303px;}
.y10{bottom:503.611160px;}
.y75{bottom:504.382387px;}
.y54{bottom:509.009748px;}
.ya5{bottom:509.780975px;}
.y2d{bottom:512.865882px;}
.y82{bottom:518.264471px;}
.yf{bottom:525.976739px;}
.y74{bottom:526.747966px;}
.y53{bottom:531.375328px;}
.y2c{bottom:535.231462px;}
.ye{bottom:547.571092px;}
.y52{bottom:553.740908px;}
.ya4{bottom:554.512134px;}
.y2b{bottom:556.825815px;}
.y73{bottom:559.139496px;}
.y81{bottom:562.995630px;}
.y51{bottom:575.335261px;}
.ya3{bottom:576.106487px;}
.y2a{bottom:579.191395px;}
.yd{bottom:579.962622px;}
.y80{bottom:584.589983px;}
.y50{bottom:597.700840px;}
.yc{bottom:601.556975px;}
.y72{bottom:603.099429px;}
.y8b{bottom:603.324370px;}
.ya2{bottom:607.726790px;}
.y7f{bottom:616.981513px;}
.yb{bottom:623.922555px;}
.y71{bottom:625.465008px;}
.y4f{bottom:629.321143px;}
.ya1{bottom:637.033412px;}
.y7e{bottom:639.347092px;}
.y29{bottom:645.516908px;}
.ya{bottom:646.288134px;}
.y70{bottom:647.830588px;}
.y4e{bottom:651.686723px;}
.y7d{bottom:661.712672px;}
.ya0{bottom:665.568807px;}
.y28{bottom:667.882487px;}
.y9{bottom:668.653714px;}
.y6f{bottom:670.196168px;}
.y4d{bottom:674.052303px;}
.y7c{bottom:684.078252px;}
.y8{bottom:690.248067px;}
.y6e{bottom:692.561748px;}
.y9f{bottom:694.875429px;}
.y4c{bottom:696.417882px;}
.y27{bottom:699.502790px;}
.y7{bottom:712.613647px;}
.y7b{bottom:716.469782px;}
.y26{bottom:721.868370px;}
.y9e{bottom:723.410824px;}
.y6d{bottom:724.953277px;}
.y4b{bottom:728.038185px;}
.y6{bottom:734.979227px;}
.y25{bottom:744.233950px;}
.y9d{bottom:752.717445px;}
.y79{bottom:755.963025px;}
.y7a{bottom:756.573580px;}
.y5{bottom:757.344807px;}
.y24{bottom:766.599529px;}
.y6c{bottom:768.913210px;}
.y4a{bottom:771.226891px;}
.y4{bottom:778.939160px;}
.y9c{bottom:781.252840px;}
.y23{bottom:788.193882px;}
.y6b{bottom:791.278790px;}
.y49{bottom:793.592471px;}
.y9b{bottom:809.788235px;}
.y22{bottom:810.559462px;}
.y6a{bottom:813.644370px;}
.y48{bottom:815.958050px;}
.y21{bottom:832.925042px;}
.y69{bottom:835.238723px;}
.y9a{bottom:838.323630px;}
.y47{bottom:847.578353px;}
.y20{bottom:854.519395px;}
.y68{bottom:857.604303px;}
.y99{bottom:867.630252px;}
.y3{bottom:874.571294px;}
.y1f{bottom:876.884975px;}
.y67{bottom:879.198655px;}
.y46{bottom:890.767059px;}
.y1e{bottom:899.250555px;}
.y98{bottom:903.106689px;}
.y66{bottom:911.590185px;}
.y45{bottom:912.361412px;}
.y1d{bottom:920.844908px;}
.y2{bottom:933.184538px;}
.y65{bottom:933.955765px;}
.y44{bottom:944.752941px;}
.y97{bottom:947.066622px;}
.y1c{bottom:953.236437px;}
.y64{bottom:956.321345px;}
.y43{bottom:967.118521px;}
.y96{bottom:969.432202px;}
.y1b{bottom:975.602017px;}
.y63{bottom:977.915697px;}
.y42{bottom:989.484101px;}
.y95{bottom:991.026555px;}
.y1a{bottom:997.196370px;}
.y62{bottom:1000.281277px;}
.y19{bottom:1019.561950px;}
.y41{bottom:1021.104403px;}
.y61{bottom:1022.646857px;}
.y94{bottom:1023.418084px;}
.y1{bottom:1035.757714px;}
.y18{bottom:1041.156303px;}
.y60{bottom:1045.012437px;}
.y93{bottom:1045.783664px;}
.y40{bottom:1064.293109px;}
.y5f{bottom:1066.606790px;}
.y92{bottom:1068.149244px;}
.y17{bottom:1073.547832px;}
.y3f{bottom:1085.887462px;}
.y5e{bottom:1088.972370px;}
.y91{bottom:1089.743597px;}
.y16{bottom:1095.913412px;}
.y3e{bottom:1108.253042px;}
.y90{bottom:1112.109176px;}
.y15{bottom:1118.278992px;}
.y5d{bottom:1120.592672px;}
.y3d{bottom:1129.847395px;}
.y8f{bottom:1134.474756px;}
.y14{bottom:1139.873345px;}
.y5c{bottom:1142.958252px;}
.y8e{bottom:1156.069109px;}
.y13{bottom:1162.238924px;}
.y5b{bottom:1165.323832px;}
.y12{bottom:1184.604504px;}
.y8d{bottom:1188.460639px;}
.y5a{bottom:1197.715361px;}
.y8c{bottom:1210.054992px;}
.y11{bottom:1216.996034px;}
.ha{height:37.255680px;}
.h9{height:39.473280px;}
.h4{height:44.352000px;}
.h3{height:50.751360px;}
.h5{height:53.063040px;}
.h2{height:62.029440px;}
.h6{height:237.794958px;}
.h8{height:289.210084px;}
.h7{height:482.016807px;}
.h1{height:1176.924370px;}
.h0{height:1352.860504px;}
.w3{width:666.789916px;}
.w2{width:667.593277px;}
.w1{width:679.643697px;}
.w4{width:685.267227px;}
.w0{width:956.000000px;}
.x7{left:134.964706px;}
.x5{left:144.219429px;}
.x0{left:248.238655px;}
.x4{left:259.132235px;}
.x8{left:327.000202px;}
.x2{left:364.790319px;}
.x3{left:373.273815px;}
.x1{left:566.851765px;}
.x6{left:811.330689px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.316137pt;}
.lsd6{letter-spacing:-0.798644pt;}
.lse8{letter-spacing:-0.796653pt;}
.lsd7{letter-spacing:-0.653255pt;}
.lsea{letter-spacing:-0.640642pt;}
.ls2{letter-spacing:-0.554338pt;}
.ls8{letter-spacing:-0.537741pt;}
.ls1c{letter-spacing:-0.517824pt;}
.lsc3{letter-spacing:-0.497908pt;}
.ls48{letter-spacing:-0.464714pt;}
.ls78{letter-spacing:-0.462059pt;}
.ls31{letter-spacing:-0.419570pt;}
.ls40{letter-spacing:-0.408285pt;}
.ls29{letter-spacing:-0.398326pt;}
.lsd4{letter-spacing:-0.385049pt;}
.lsc1{letter-spacing:-0.326628pt;}
.lse3{letter-spacing:-0.325300pt;}
.ls32{letter-spacing:-0.300073pt;}
.lsb5{letter-spacing:-0.298745pt;}
.ls3d{letter-spacing:-0.270862pt;}
.ls89{letter-spacing:-0.262895pt;}
.ls12{letter-spacing:-0.258912pt;}
.ls9{letter-spacing:-0.243643pt;}
.ls1d{letter-spacing:-0.242315pt;}
.lsd1{letter-spacing:-0.240987pt;}
.ls38{letter-spacing:-0.240324pt;}
.lsed{letter-spacing:-0.237004pt;}
.lse4{letter-spacing:-0.230697pt;}
.lse6{letter-spacing:-0.223727pt;}
.ls69{letter-spacing:-0.221403pt;}
.ls3e{letter-spacing:-0.212441pt;}
.ls9e{letter-spacing:-0.211777pt;}
.ls80{letter-spacing:-0.211445pt;}
.ls3a{letter-spacing:-0.211113pt;}
.ls5b{letter-spacing:-0.210449pt;}
.ls1f{letter-spacing:-0.197835pt;}
.ls25{letter-spacing:-0.197503pt;}
.ls55{letter-spacing:-0.196840pt;}
.ls50{letter-spacing:-0.193188pt;}
.lsc7{letter-spacing:-0.191197pt;}
.lseb{letter-spacing:-0.188873pt;}
.lsb0{letter-spacing:-0.184226pt;}
.lsb8{letter-spacing:-0.177919pt;}
.ls94{letter-spacing:-0.175927pt;}
.ls5{letter-spacing:-0.172608pt;}
.lsd2{letter-spacing:-0.169289pt;}
.ls7e{letter-spacing:-0.166633pt;}
.ls6d{letter-spacing:-0.159331pt;}
.ls8b{letter-spacing:-0.153688pt;}
.ls45{letter-spacing:-0.147049pt;}
.ls2e{letter-spacing:-0.146053pt;}
.ls90{letter-spacing:-0.144725pt;}
.ls7{letter-spacing:-0.142734pt;}
.ls3{letter-spacing:-0.141406pt;}
.lse0{letter-spacing:-0.137755pt;}
.lsab{letter-spacing:-0.135099pt;}
.ls49{letter-spacing:-0.134435pt;}
.ls8f{letter-spacing:-0.126801pt;}
.ls20{letter-spacing:-0.124477pt;}
.ls1a{letter-spacing:-0.122153pt;}
.lsa4{letter-spacing:-0.120826pt;}
.ls95{letter-spacing:-0.117174pt;}
.ls1b{letter-spacing:-0.114851pt;}
.ls46{letter-spacing:-0.114519pt;}
.lse1{letter-spacing:-0.112195pt;}
.ls56{letter-spacing:-0.105888pt;}
.ls1e{letter-spacing:-0.098254pt;}
.ls3f{letter-spacing:-0.096926pt;}
.ls52{letter-spacing:-0.096594pt;}
.lsa7{letter-spacing:-0.092943pt;}
.lsa6{letter-spacing:-0.092279pt;}
.ls42{letter-spacing:-0.090951pt;}
.lsde{letter-spacing:-0.088628pt;}
.ls88{letter-spacing:-0.086968pt;}
.ls33{letter-spacing:-0.084312pt;}
.lsb{letter-spacing:-0.079665pt;}
.lsef{letter-spacing:-0.071699pt;}
.ls2a{letter-spacing:-0.069043pt;}
.ls27{letter-spacing:-0.068379pt;}
.ls9c{letter-spacing:-0.067052pt;}
.lsb2{letter-spacing:-0.064064pt;}
.lsc0{letter-spacing:-0.062404pt;}
.lsd5{letter-spacing:-0.061409pt;}
.ls11{letter-spacing:-0.055434pt;}
.ls34{letter-spacing:-0.055102pt;}
.ls4e{letter-spacing:-0.053110pt;}
.lscc{letter-spacing:-0.050455pt;}
.ls97{letter-spacing:-0.048795pt;}
.ls87{letter-spacing:-0.044148pt;}
.lsc5{letter-spacing:-0.042488pt;}
.ls10{letter-spacing:-0.039833pt;}
.ls18{letter-spacing:-0.036845pt;}
.lsaf{letter-spacing:-0.033194pt;}
.ls76{letter-spacing:-0.030206pt;}
.lsce{letter-spacing:-0.029874pt;}
.ls6a{letter-spacing:-0.027883pt;}
.ls4a{letter-spacing:-0.024895pt;}
.lsba{letter-spacing:-0.023568pt;}
.lsb9{letter-spacing:-0.023236pt;}
.ls17{letter-spacing:-0.019916pt;}
.ls2c{letter-spacing:-0.018257pt;}
.ls7d{letter-spacing:-0.015933pt;}
.lsf{letter-spacing:-0.011950pt;}
.ls74{letter-spacing:-0.009958pt;}
.lsb3{letter-spacing:-0.006307pt;}
.lsd8{letter-spacing:-0.005975pt;}
.lsdb{letter-spacing:-0.004315pt;}
.lse7{letter-spacing:-0.003651pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4b{letter-spacing:0.003319pt;}
.lsc{letter-spacing:0.005975pt;}
.ls26{letter-spacing:0.008962pt;}
.ls23{letter-spacing:0.010290pt;}
.lsdf{letter-spacing:0.011286pt;}
.ls2b{letter-spacing:0.012282pt;}
.ls41{letter-spacing:0.013609pt;}
.lsee{letter-spacing:0.013941pt;}
.ls58{letter-spacing:0.014273pt;}
.ls43{letter-spacing:0.019584pt;}
.ls36{letter-spacing:0.023568pt;}
.lsb1{letter-spacing:0.025891pt;}
.ls24{letter-spacing:0.026887pt;}
.ls9a{letter-spacing:0.027883pt;}
.lsc6{letter-spacing:0.030206pt;}
.ls6f{letter-spacing:0.030538pt;}
.lsa{letter-spacing:0.034190pt;}
.ls9f{letter-spacing:0.035517pt;}
.ls44{letter-spacing:0.036845pt;}
.ls2f{letter-spacing:0.037509pt;}
.lsc2{letter-spacing:0.039169pt;}
.ls22{letter-spacing:0.039833pt;}
.ls3b{letter-spacing:0.041492pt;}
.lsd9{letter-spacing:0.043152pt;}
.ls92{letter-spacing:0.048795pt;}
.ls57{letter-spacing:0.050123pt;}
.ls91{letter-spacing:0.050787pt;}
.ls30{letter-spacing:0.051450pt;}
.ls6e{letter-spacing:0.053774pt;}
.ls5e{letter-spacing:0.054438pt;}
.ls9b{letter-spacing:0.054770pt;}
.ls98{letter-spacing:0.059749pt;}
.lsa0{letter-spacing:0.062073pt;}
.ls71{letter-spacing:0.062736pt;}
.lsca{letter-spacing:0.063400pt;}
.ls39{letter-spacing:0.067052pt;}
.ls7a{letter-spacing:0.071035pt;}
.lsae{letter-spacing:0.071699pt;}
.ls2d{letter-spacing:0.072363pt;}
.ls99{letter-spacing:0.074686pt;}
.ls5f{letter-spacing:0.076014pt;}
.lsd3{letter-spacing:0.079665pt;}
.lsa5{letter-spacing:0.081989pt;}
.lsc4{letter-spacing:0.086304pt;}
.lsc8{letter-spacing:0.087632pt;}
.lscb{letter-spacing:0.090287pt;}
.ls37{letter-spacing:0.091947pt;}
.lsc9{letter-spacing:0.092279pt;}
.lsb6{letter-spacing:0.092611pt;}
.ls21{letter-spacing:0.093607pt;}
.ls15{letter-spacing:0.094603pt;}
.ls70{letter-spacing:0.095266pt;}
.lscf{letter-spacing:0.099250pt;}
.ls28{letter-spacing:0.102569pt;}
.ls5a{letter-spacing:0.103565pt;}
.lsac{letter-spacing:0.104893pt;}
.lse5{letter-spacing:0.108212pt;}
.lscd{letter-spacing:0.110204pt;}
.lsa1{letter-spacing:0.110536pt;}
.ls4c{letter-spacing:0.111531pt;}
.lsdc{letter-spacing:0.114187pt;}
.ls7f{letter-spacing:0.116510pt;}
.ls86{letter-spacing:0.117174pt;}
.ls4f{letter-spacing:0.119498pt;}
.ls85{letter-spacing:0.120494pt;}
.ls8c{letter-spacing:0.121821pt;}
.lsbc{letter-spacing:0.124145pt;}
.ls3c{letter-spacing:0.124477pt;}
.ls19{letter-spacing:0.125141pt;}
.ls84{letter-spacing:0.126137pt;}
.lsbb{letter-spacing:0.127132pt;}
.lsaa{letter-spacing:0.127464pt;}
.lsb7{letter-spacing:0.127796pt;}
.ls96{letter-spacing:0.130452pt;}
.ls47{letter-spacing:0.132775pt;}
.ls73{letter-spacing:0.136095pt;}
.ls61{letter-spacing:0.140078pt;}
.lsdd{letter-spacing:0.140742pt;}
.ls14{letter-spacing:0.141074pt;}
.lsad{letter-spacing:0.142402pt;}
.lsbf{letter-spacing:0.143397pt;}
.ls4d{letter-spacing:0.144061pt;}
.lsbe{letter-spacing:0.148045pt;}
.ls5d{letter-spacing:0.151364pt;}
.ls75{letter-spacing:0.151696pt;}
.ls60{letter-spacing:0.154683pt;}
.lse2{letter-spacing:0.157007pt;}
.lsb4{letter-spacing:0.160658pt;}
.ls9d{letter-spacing:0.164642pt;}
.ls8a{letter-spacing:0.167297pt;}
.ls8e{letter-spacing:0.178251pt;}
.lsa8{letter-spacing:0.189205pt;}
.ls13{letter-spacing:0.197503pt;}
.lse{letter-spacing:0.198167pt;}
.ls16{letter-spacing:0.199495pt;}
.ls5c{letter-spacing:0.200491pt;}
.ls8d{letter-spacing:0.202483pt;}
.ls6c{letter-spacing:0.208126pt;}
.ls77{letter-spacing:0.211113pt;}
.ls93{letter-spacing:0.215760pt;}
.ls82{letter-spacing:0.219079pt;}
.ls59{letter-spacing:0.221403pt;}
.lsa9{letter-spacing:0.229038pt;}
.lsda{letter-spacing:0.267543pt;}
.lsa3{letter-spacing:0.272190pt;}
.lsd{letter-spacing:0.276837pt;}
.ls7b{letter-spacing:0.278828pt;}
.ls51{letter-spacing:0.337582pt;}
.ls35{letter-spacing:0.342561pt;}
.ls72{letter-spacing:0.343556pt;}
.ls81{letter-spacing:0.343888pt;}
.ls83{letter-spacing:0.348204pt;}
.lse9{letter-spacing:0.368120pt;}
.lsd0{letter-spacing:0.382393pt;}
.lsa2{letter-spacing:0.387372pt;}
.ls64{letter-spacing:0.440483pt;}
.ls7c{letter-spacing:0.464714pt;}
.ls53{letter-spacing:0.468033pt;}
.lsf0{letter-spacing:0.484630pt;}
.lsec{letter-spacing:0.519484pt;}
.ls65{letter-spacing:0.520148pt;}
.ls68{letter-spacing:0.531102pt;}
.ls66{letter-spacing:0.551682pt;}
.ls63{letter-spacing:0.579565pt;}
.ls79{letter-spacing:0.597821pt;}
.ls4{letter-spacing:0.615746pt;}
.ls62{letter-spacing:0.684789pt;}
.ls67{letter-spacing:0.752505pt;}
.ls6{letter-spacing:0.796653pt;}
.ls54{letter-spacing:1.155146pt;}
.lsbd{letter-spacing:8.046192pt;}
.ls6b{letter-spacing:12.587113pt;}
.ws6a{word-spacing:-9.798828pt;}
.ws67{word-spacing:-8.205523pt;}
.ws59{word-spacing:-1.991632pt;}
.wsf5{word-spacing:-1.083116pt;}
.wsef{word-spacing:-0.917810pt;}
.ws63{word-spacing:-0.790678pt;}
.wsd5{word-spacing:-0.780720pt;}
.wsc0{word-spacing:-0.677155pt;}
.ws93{word-spacing:-0.614086pt;}
.ws75{word-spacing:-0.609439pt;}
.ws13{word-spacing:-0.595830pt;}
.ws8e{word-spacing:-0.576577pt;}
.ws41{word-spacing:-0.567947pt;}
.ws1e{word-spacing:-0.565623pt;}
.ws5a{word-spacing:-0.549690pt;}
.wsc1{word-spacing:-0.541724pt;}
.ws5e{word-spacing:-0.538404pt;}
.ws71{word-spacing:-0.534421pt;}
.ws1a{word-spacing:-0.523467pt;}
.ws39{word-spacing:-0.522803pt;}
.wse0{word-spacing:-0.512513pt;}
.wsd1{word-spacing:-0.508530pt;}
.ws27{word-spacing:-0.500895pt;}
.ws16{word-spacing:-0.492929pt;}
.ws21{word-spacing:-0.491933pt;}
.wsb9{word-spacing:-0.490937pt;}
.wscb{word-spacing:-0.490605pt;}
.ws34{word-spacing:-0.490273pt;}
.wsa6{word-spacing:-0.480315pt;}
.wsd7{word-spacing:-0.477992pt;}
.ws28{word-spacing:-0.474340pt;}
.ws2b{word-spacing:-0.470689pt;}
.wsb0{word-spacing:-0.470025pt;}
.ws36{word-spacing:-0.465378pt;}
.ws6e{word-spacing:-0.461063pt;}
.ws2e{word-spacing:-0.449777pt;}
.ws22{word-spacing:-0.438159pt;}
.ws49{word-spacing:-0.435835pt;}
.ws6c{word-spacing:-0.428865pt;}
.ws24{word-spacing:-0.425213pt;}
.ws33{word-spacing:-0.421894pt;}
.wsd0{word-spacing:-0.417911pt;}
.ws29{word-spacing:-0.410608pt;}
.wsf2{word-spacing:-0.399986pt;}
.wsa{word-spacing:-0.398326pt;}
.wsdc{word-spacing:-0.392351pt;}
.ws2a{word-spacing:-0.380070pt;}
.ws18{word-spacing:-0.378410pt;}
.wsd2{word-spacing:-0.368452pt;}
.ws19{word-spacing:-0.361481pt;}
.wsc6{word-spacing:-0.355838pt;}
.ws85{word-spacing:-0.354179pt;}
.wsd9{word-spacing:-0.336918pt;}
.wsc2{word-spacing:-0.336254pt;}
.ws38{word-spacing:-0.333598pt;}
.ws9d{word-spacing:-0.331275pt;}
.wsf3{word-spacing:-0.326628pt;}
.ws2d{word-spacing:-0.321980pt;}
.wsde{word-spacing:-0.318661pt;}
.wse2{word-spacing:-0.309699pt;}
.ws3f{word-spacing:-0.307375pt;}
.wsa7{word-spacing:-0.306047pt;}
.ws3e{word-spacing:-0.305715pt;}
.ws9b{word-spacing:-0.303724pt;}
.ws4e{word-spacing:-0.301732pt;}
.ws3c{word-spacing:-0.301400pt;}
.wse4{word-spacing:-0.286131pt;}
.ws43{word-spacing:-0.283808pt;}
.ws1c{word-spacing:-0.283476pt;}
.ws0{word-spacing:-0.277169pt;}
.ws20{word-spacing:-0.273849pt;}
.wsd4{word-spacing:-0.271526pt;}
.wse3{word-spacing:-0.260572pt;}
.ws40{word-spacing:-0.258580pt;}
.ws2c{word-spacing:-0.252273pt;}
.ws23{word-spacing:-0.249286pt;}
.ws7c{word-spacing:-0.231693pt;}
.ws32{word-spacing:-0.229702pt;}
.wsba{word-spacing:-0.226382pt;}
.ws4a{word-spacing:-0.210117pt;}
.ws74{word-spacing:-0.208789pt;}
.ws70{word-spacing:-0.205138pt;}
.ws25{word-spacing:-0.200823pt;}
.wsad{word-spacing:-0.199163pt;}
.ws3b{word-spacing:-0.185886pt;}
.wsea{word-spacing:-0.174600pt;}
.wse8{word-spacing:-0.167629pt;}
.wsf0{word-spacing:-0.161322pt;}
.wsd6{word-spacing:-0.157339pt;}
.ws1d{word-spacing:-0.156011pt;}
.ws1b{word-spacing:-0.143397pt;}
.ws12{word-spacing:-0.139414pt;}
.wsf6{word-spacing:-0.138750pt;}
.ws31{word-spacing:-0.137091pt;}
.ws2{word-spacing:-0.135763pt;}
.ws3a{word-spacing:-0.127464pt;}
.ws42{word-spacing:-0.106220pt;}
.ws17{word-spacing:-0.098918pt;}
.ws30{word-spacing:-0.098254pt;}
.wse6{word-spacing:-0.073026pt;}
.wsb1{word-spacing:-0.065392pt;}
.ws37{word-spacing:-0.064728pt;}
.ws1f{word-spacing:-0.055434pt;}
.wsc7{word-spacing:-0.034522pt;}
.wsd8{word-spacing:-0.013278pt;}
.ws26{word-spacing:-0.011286pt;}
.ws1{word-spacing:0.000000pt;}
.ws3d{word-spacing:0.009958pt;}
.ws2f{word-spacing:0.021244pt;}
.ws8f{word-spacing:0.028215pt;}
.wse7{word-spacing:0.029211pt;}
.ws90{word-spacing:0.046139pt;}
.ws44{word-spacing:0.066388pt;}
.wse5{word-spacing:0.100909pt;}
.wse1{word-spacing:0.117174pt;}
.wseb{word-spacing:0.146717pt;}
.wse9{word-spacing:0.150036pt;}
.ws3{word-spacing:0.171280pt;}
.ws76{word-spacing:0.189205pt;}
.ws35{word-spacing:0.240324pt;}
.wsed{word-spacing:0.242315pt;}
.wsf1{word-spacing:0.243975pt;}
.wsdb{word-spacing:0.254929pt;}
.wsdd{word-spacing:0.258248pt;}
.wsdf{word-spacing:0.262563pt;}
.wsec{word-spacing:0.398326pt;}
.wsda{word-spacing:0.400318pt;}
.ws92{word-spacing:0.410608pt;}
.wsaa{word-spacing:0.434840pt;}
.wsee{word-spacing:0.447121pt;}
.ws7f{word-spacing:0.585540pt;}
.ws8d{word-spacing:0.726946pt;}
.ws79{word-spacing:0.730265pt;}
.ws6d{word-spacing:0.758480pt;}
.ws4{word-spacing:0.787026pt;}
.wsa3{word-spacing:0.807607pt;}
.ws86{word-spacing:0.873994pt;}
.ws78{word-spacing:0.916151pt;}
.ws7a{word-spacing:0.963950pt;}
.ws73{word-spacing:1.043283pt;}
.wse{word-spacing:1.194979pt;}
.ws72{word-spacing:1.204937pt;}
.wsac{word-spacing:1.330078pt;}
.ws6f{word-spacing:1.367587pt;}
.ws8c{word-spacing:1.388167pt;}
.ws7e{word-spacing:1.406424pt;}
.wsb8{word-spacing:1.493724pt;}
.wsc5{word-spacing:1.692887pt;}
.ws9c{word-spacing:1.752968pt;}
.ws61{word-spacing:1.857529pt;}
.ws7d{word-spacing:1.875121pt;}
.ws8a{word-spacing:1.879768pt;}
.wscf{word-spacing:1.928232pt;}
.ws5d{word-spacing:2.036112pt;}
.ws15{word-spacing:2.049721pt;}
.wsa2{word-spacing:2.146647pt;}
.wsa1{word-spacing:2.195110pt;}
.ws8{word-spacing:2.235275pt;}
.ws47{word-spacing:2.277431pt;}
.ws81{word-spacing:2.349130pt;}
.wsa9{word-spacing:2.399916pt;}
.ws8b{word-spacing:2.400912pt;}
.ws9a{word-spacing:2.414854pt;}
.ws80{word-spacing:2.440081pt;}
.ws83{word-spacing:2.508460pt;}
.ws68{word-spacing:2.580159pt;}
.ws6b{word-spacing:2.601735pt;}
.ws5b{word-spacing:2.712271pt;}
.wsc{word-spacing:2.782310pt;}
.ws46{word-spacing:2.813180pt;}
.ws66{word-spacing:2.816167pt;}
.wsa8{word-spacing:2.856664pt;}
.wsb{word-spacing:2.867950pt;}
.ws45{word-spacing:2.922720pt;}
.wsb2{word-spacing:2.972510pt;}
.ws5c{word-spacing:2.981473pt;}
.ws65{word-spacing:3.009688pt;}
.ws7{word-spacing:3.326025pt;}
.ws82{word-spacing:3.344946pt;}
.wsc4{word-spacing:3.386438pt;}
.ws9f{word-spacing:3.398388pt;}
.ws4d{word-spacing:3.406686pt;}
.wsab{word-spacing:3.472410pt;}
.wsc3{word-spacing:3.646014pt;}
.wsbf{word-spacing:3.702444pt;}
.wsa0{word-spacing:3.732982pt;}
.ws84{word-spacing:3.795718pt;}
.ws89{word-spacing:3.906918pt;}
.ws51{word-spacing:4.047328pt;}
.ws52{word-spacing:4.052971pt;}
.wsaf{word-spacing:4.122678pt;}
.ws7b{word-spacing:4.152220pt;}
.ws4b{word-spacing:4.169149pt;}
.ws88{word-spacing:4.214293pt;}
.ws9e{word-spacing:4.216948pt;}
.ws14{word-spacing:4.262092pt;}
.ws95{word-spacing:4.412792pt;}
.ws6{word-spacing:4.524324pt;}
.ws69{word-spacing:4.540921pt;}
.ws91{word-spacing:4.543244pt;}
.ws5{word-spacing:4.554198pt;}
.wsc9{word-spacing:4.572787pt;}
.ws4c{word-spacing:4.574778pt;}
.ws87{word-spacing:4.644485pt;}
.ws50{word-spacing:4.819749pt;}
.wsa5{word-spacing:4.992689pt;}
.ws98{word-spacing:5.165629pt;}
.wsbc{word-spacing:5.573582pt;}
.wsa4{word-spacing:5.702706pt;}
.ws99{word-spacing:5.915146pt;}
.wsd3{word-spacing:5.998131pt;}
.ws64{word-spacing:6.147503pt;}
.ws94{word-spacing:6.168084pt;}
.ws48{word-spacing:6.237127pt;}
.wsce{word-spacing:6.608898pt;}
.wsae{word-spacing:6.666656pt;}
.wscc{word-spacing:6.840923pt;}
.wsbb{word-spacing:7.325886pt;}
.wsbd{word-spacing:7.441068pt;}
.wsbe{word-spacing:7.444056pt;}
.wscd{word-spacing:7.664795pt;}
.ws97{word-spacing:7.836075pt;}
.wsd{word-spacing:7.888854pt;}
.wsca{word-spacing:8.277222pt;}
.ws60{word-spacing:8.581941pt;}
.wsc8{word-spacing:8.600198pt;}
.ws58{word-spacing:8.606837pt;}
.wsb6{word-spacing:8.878031pt;}
.wsb7{word-spacing:9.000848pt;}
.wsb5{word-spacing:9.079517pt;}
.ws62{word-spacing:9.349384pt;}
.ws57{word-spacing:9.371955pt;}
.ws4f{word-spacing:9.496100pt;}
.ws5f{word-spacing:9.538921pt;}
.ws96{word-spacing:9.891439pt;}
.ws77{word-spacing:10.569922pt;}
.ws11{word-spacing:11.720753pt;}
.wsf4{word-spacing:13.257629pt;}
.ws10{word-spacing:14.180418pt;}
.ws55{word-spacing:14.458251pt;}
.ws53{word-spacing:15.484605pt;}
.wsf{word-spacing:15.546678pt;}
.ws54{word-spacing:15.727916pt;}
.ws56{word-spacing:16.300179pt;}
.wsb4{word-spacing:17.723199pt;}
.wsb3{word-spacing:18.695448pt;}
.ws9{word-spacing:25.325922pt;}
._9{margin-left:-9.559169pt;}
._5{margin-left:-6.371429pt;}
._6{margin-left:-3.191922pt;}
._1{margin-left:-1.595098pt;}
._0{width:1.593505pt;}
._3{width:3.186611pt;}
._4{width:4.779916pt;}
._2{width:6.375014pt;}
._8{width:7.966328pt;}
._12{width:14.339749pt;}
._7{width:19.119665pt;}
._11{width:47.800823pt;}
._d{width:71.700205pt;}
._e{width:89.222847pt;}
._f{width:100.378243pt;}
._10{width:143.395697pt;}
._c{width:167.297669pt;}
._b{width:168.888650pt;}
._a{width:254.927941pt;}
.fs4{font-size:33.459414pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:43.019247pt;}
.fs3{font-size:46.205858pt;}
.fs0{font-size:52.579079pt;}
.y0{bottom:34.000000pt;}
.y3c{bottom:114.000000pt;}
.y59{bottom:114.560000pt;}
.y3b{bottom:117.120000pt;}
.y3a{bottom:135.040000pt;}
.y39{bottom:153.600000pt;}
.y38{bottom:179.840000pt;}
.y37{bottom:198.400000pt;}
.y36{bottom:216.960000pt;}
.y35{bottom:234.880000pt;}
.y8a{bottom:258.560000pt;}
.y34{bottom:261.760000pt;}
.y33{bottom:280.320000pt;}
.y89{bottom:284.800000pt;}
.y88{bottom:303.360000pt;}
.y32{bottom:307.200000pt;}
.y87{bottom:321.920000pt;}
.y58{bottom:323.200000pt;}
.y86{bottom:339.840000pt;}
.y57{bottom:341.760000pt;}
.y31{bottom:343.680000pt;}
.y56{bottom:360.320000pt;}
.y30{bottom:362.240000pt;}
.y78{bottom:363.520000pt;}
.y85{bottom:366.720000pt;}
.y2f{bottom:380.160000pt;}
.y77{bottom:381.440000pt;}
.y84{bottom:385.280000pt;}
.y55{bottom:386.560000pt;}
.ya6{bottom:396.160000pt;}
.y76{bottom:400.000000pt;}
.y83{bottom:403.840000pt;}
.y2e{bottom:407.040000pt;}
.y10{bottom:417.920000pt;}
.y75{bottom:418.560000pt;}
.y54{bottom:422.400000pt;}
.ya5{bottom:423.040000pt;}
.y2d{bottom:425.600000pt;}
.y82{bottom:430.080000pt;}
.yf{bottom:436.480000pt;}
.y74{bottom:437.120000pt;}
.y53{bottom:440.960000pt;}
.y2c{bottom:444.160000pt;}
.ye{bottom:454.400000pt;}
.y52{bottom:459.520000pt;}
.ya4{bottom:460.160000pt;}
.y2b{bottom:462.080000pt;}
.y73{bottom:464.000000pt;}
.y81{bottom:467.200000pt;}
.y51{bottom:477.440000pt;}
.ya3{bottom:478.080000pt;}
.y2a{bottom:480.640000pt;}
.yd{bottom:481.280000pt;}
.y80{bottom:485.120000pt;}
.y50{bottom:496.000000pt;}
.yc{bottom:499.200000pt;}
.y72{bottom:500.480000pt;}
.y8b{bottom:500.666667pt;}
.ya2{bottom:504.320000pt;}
.y7f{bottom:512.000000pt;}
.yb{bottom:517.760000pt;}
.y71{bottom:519.040000pt;}
.y4f{bottom:522.240000pt;}
.ya1{bottom:528.640000pt;}
.y7e{bottom:530.560000pt;}
.y29{bottom:535.680000pt;}
.ya{bottom:536.320000pt;}
.y70{bottom:537.600000pt;}
.y4e{bottom:540.800000pt;}
.y7d{bottom:549.120000pt;}
.ya0{bottom:552.320000pt;}
.y28{bottom:554.240000pt;}
.y9{bottom:554.880000pt;}
.y6f{bottom:556.160000pt;}
.y4d{bottom:559.360000pt;}
.y7c{bottom:567.680000pt;}
.y8{bottom:572.800000pt;}
.y6e{bottom:574.720000pt;}
.y9f{bottom:576.640000pt;}
.y4c{bottom:577.920000pt;}
.y27{bottom:580.480000pt;}
.y7{bottom:591.360000pt;}
.y7b{bottom:594.560000pt;}
.y26{bottom:599.040000pt;}
.y9e{bottom:600.320000pt;}
.y6d{bottom:601.600000pt;}
.y4b{bottom:604.160000pt;}
.y6{bottom:609.920000pt;}
.y25{bottom:617.600000pt;}
.y9d{bottom:624.640000pt;}
.y79{bottom:627.333333pt;}
.y7a{bottom:627.840000pt;}
.y5{bottom:628.480000pt;}
.y24{bottom:636.160000pt;}
.y6c{bottom:638.080000pt;}
.y4a{bottom:640.000000pt;}
.y4{bottom:646.400000pt;}
.y9c{bottom:648.320000pt;}
.y23{bottom:654.080000pt;}
.y6b{bottom:656.640000pt;}
.y49{bottom:658.560000pt;}
.y9b{bottom:672.000000pt;}
.y22{bottom:672.640000pt;}
.y6a{bottom:675.200000pt;}
.y48{bottom:677.120000pt;}
.y21{bottom:691.200000pt;}
.y69{bottom:693.120000pt;}
.y9a{bottom:695.680000pt;}
.y47{bottom:703.360000pt;}
.y20{bottom:709.120000pt;}
.y68{bottom:711.680000pt;}
.y99{bottom:720.000000pt;}
.y3{bottom:725.760000pt;}
.y1f{bottom:727.680000pt;}
.y67{bottom:729.600000pt;}
.y46{bottom:739.200000pt;}
.y1e{bottom:746.240000pt;}
.y98{bottom:749.440000pt;}
.y66{bottom:756.480000pt;}
.y45{bottom:757.120000pt;}
.y1d{bottom:764.160000pt;}
.y2{bottom:774.400000pt;}
.y65{bottom:775.040000pt;}
.y44{bottom:784.000000pt;}
.y97{bottom:785.920000pt;}
.y1c{bottom:791.040000pt;}
.y64{bottom:793.600000pt;}
.y43{bottom:802.560000pt;}
.y96{bottom:804.480000pt;}
.y1b{bottom:809.600000pt;}
.y63{bottom:811.520000pt;}
.y42{bottom:821.120000pt;}
.y95{bottom:822.400000pt;}
.y1a{bottom:827.520000pt;}
.y62{bottom:830.080000pt;}
.y19{bottom:846.080000pt;}
.y41{bottom:847.360000pt;}
.y61{bottom:848.640000pt;}
.y94{bottom:849.280000pt;}
.y1{bottom:859.520000pt;}
.y18{bottom:864.000000pt;}
.y60{bottom:867.200000pt;}
.y93{bottom:867.840000pt;}
.y40{bottom:883.200000pt;}
.y5f{bottom:885.120000pt;}
.y92{bottom:886.400000pt;}
.y17{bottom:890.880000pt;}
.y3f{bottom:901.120000pt;}
.y5e{bottom:903.680000pt;}
.y91{bottom:904.320000pt;}
.y16{bottom:909.440000pt;}
.y3e{bottom:919.680000pt;}
.y90{bottom:922.880000pt;}
.y15{bottom:928.000000pt;}
.y5d{bottom:929.920000pt;}
.y3d{bottom:937.600000pt;}
.y8f{bottom:941.440000pt;}
.y14{bottom:945.920000pt;}
.y5c{bottom:948.480000pt;}
.y8e{bottom:959.360000pt;}
.y13{bottom:964.480000pt;}
.y5b{bottom:967.040000pt;}
.y12{bottom:983.040000pt;}
.y8d{bottom:986.240000pt;}
.y5a{bottom:993.920000pt;}
.y8c{bottom:1004.160000pt;}
.y11{bottom:1009.920000pt;}
.ha{height:30.916499pt;}
.h9{height:32.756767pt;}
.h4{height:36.805356pt;}
.h3{height:42.115843pt;}
.h5{height:44.034182pt;}
.h2{height:51.474919pt;}
.h6{height:197.333333pt;}
.h8{height:240.000000pt;}
.h7{height:400.000000pt;}
.h1{height:976.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:553.333333pt;}
.w2{width:554.000000pt;}
.w1{width:564.000000pt;}
.w4{width:568.666667pt;}
.w0{width:793.333333pt;}
.x7{left:112.000000pt;}
.x5{left:119.680000pt;}
.x0{left:206.000000pt;}
.x4{left:215.040000pt;}
.x8{left:271.360000pt;}
.x2{left:302.720000pt;}
.x3{left:309.760000pt;}
.x1{left:470.400000pt;}
.x6{left:673.280000pt;}
}
